@charset "iso-8859-1";
/* CSS Document */

* {
	margin: 0;
}
html, body{
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #1D1C1B;
	font-weight: normal;
	font-size: 12px;
	background-color:#97bee3;
	background-image:url(../images/pattern_037.gif)
}
/* estilos generales */
#main {
	margin:0 auto;
}
#content {
	width:600px;
	margin:0 auto;
	border:solid;
	border-width:10px;
	border-color:#000;
	background-color:#000000;
}
#header{
	height:70px;
	padding-top:60px;
	padding-left:25px;
	padding-right:25px;	
	padding-bottom:20px;		
	margin-bottom:1px;
	background-color:#FFFFFF;
}
.logo{
	float:left;
	width:164px;
}
#espaciador{
	background-color:#000;
	height:40px;
	margin-top:1px;
	clear:both;
}
/* discos*/
#discos{
	margin-bottom:1px;
	padding:0px;
	height:350px;	
}
#discos_col_izq{
	width:350px;
	margin-right:1px;
	float:left;
}
#discos_col_der{
	width:249px;
	float:right;
}
.discos_texto_destacado{
	
    color:#1D1C1B;
    line-height: 18px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;				
	background-color:#FFFFFF;
}
.discos_escuchar{
	height:40px;
    font-size: 14px;
    font-weight: bold;	
	line-height:40px;
    padding-left: 15px;
    padding-right: 15px;
	margin-top:1px;
	background-color: #CCC;
	text-align:right;		
}
.discos_escuchar a{
	color:#000;
}
.discos_titulo_destacado{
	
    font-size: 14px;
    font-weight: bold;	

    padding: 15px;
	margin-bottom:1px;
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;	
	background-color:#FFFFFF;		
}
/* destacados home*/
#destacado{
	margin-bottom:5px;
	padding:0px;
	height:150px;	
}
#col_izq{
	width:190px;
	margin-right:1px;
	float:left;
}
#col_der{
	width:409px;
	float:right;
}
/* estilos textos */
.bajada{
	color: #666666;
	font-size: 11px;
	line-height: 14px;
	padding-left: 42px;
	margin-top:35x;
	float:left;	
}
.titulo_destacado{
	height:40px;
    font-size: 14px;
    font-weight: bold;	
	line-height:40px;
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom:1px;
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;	
	background-color:#FFFFFF;		
}
#col_der a{
    color: #000;
    text-decoration: none;
	cursor:pointer;	
}
#col_der a:hover{
    color:#999999;
    text-decoration: underline;
}
.texto_destacado{
	height:99px;
    color:#1D1C1B;
    line-height: 18px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;				
	background-color:#FFFFFF;
}
.negrita{
	font-weight:bold;
}
.italica{
	font-style:italic;
}
.blanco{
	color:#FFFFFF;
}
.subrayado{
	text-decoration:underline;
}
/* estilos pantallas interiores */
.atras{
	float:right;
	width:100px;	
	padding-top:6px;
}
.tab{
    margin-left: 30px; /* Or desired space*/
}
.mid{
    margin-left: 30px; /* Or desired space*/
	margin-right: 30px; /* Or desired space*/
}
.atras a{
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
	color:#999999;
	text-decoration:none;
}
.atras a:hover{
	color:#000;
	text-decoration:underline;	
}
#titulos{
   	color: #000;
    font-size: 14px;
    font-weight: bold;
	margin-top:1px;	
    padding-top: 10px;
    padding-bottom: 10px;					
    padding-left: 20px;	
	padding-right: 40px;
	background-color:#FFFFFF;
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;		
}
.sub{
   	color: #64beb5;	
}
#titulos a{
   	color: #000;	
}
#titulos a:hover{
	text-decoration:none;	
}
#autor{
   	color:#666666;
    font-size: 12px;
	font-style:italic;
	text-align:right;
	margin-top:1px;	
    padding-top: 10px;
    padding-bottom: 10px;					
    padding-right: 20px;	
	background-color:#FFFFFF;
}
#titulos_arriba{
	width:600px;
	height:40px;
	line-height:40px;		
	margin-top:1px;			
}
#titulo{
	background-color:#FFFFFF;
	width:480px;
   	color: #000;
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;	
	float:left;	
}
#titulo a{
	text-decoration:none;
	color:#999999;	
}
#titulo a:hover{
	text-decoration:underline;
	color:#000;	
}
#subir{
	width:70px;
	height:40px;		
	float:right;
    padding-right: 30px;		
	background-color:#FFFFFF;
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;
	text-align:right;			
}
#subir a{
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
	color:#999999;
	text-decoration:none;
}
#subir a:hover{
	color:#000;
	text-decoration:underline;		
}
#texto{
	background-color:#FFFFFF;
	padding: 20px 20px 20px 20px;
	margin-top:1px;	
    line-height: 24px;
    font-size: 12px;
    color: #1D1C1B;	
	text-align: justify;			
}
#texto a{
    color: #000;
}
#texto a:hover{
	text-decoration:none;
    color: #666666;	
}
/*Algunas especificaciones para sangrias*/
.cita_izquierda{
	float: right; text-align: right; width: 70%; padding: 0% 0% 0% 30%;

}
.medio_izq{ margin-left: 40px; }
.mas_izq{ margin-left: 70px; }
.centro{ margin-left: 270px; }
#imagenes{
	background-color:#FFFFFF;
	padding: 0;
	margin-top:1px;
	float: left;		
}
/* editando la navegacion interna */
.nav{
	color:#666666;
	line-height:16px;
	background-color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;	
	padding-top:10px;
	padding-bottom:10px;	
	margin-top:1px;
	margin-bottom:1px;
	background-image:url(../images/flecha.png);
	background-repeat:no-repeat;
	background-position: left;		
}
.nav a{
	color:#000;
	font-weight:bold;
	text-decoration:none;	
	cursor:pointer;
}
.nav a:hover{
	color:#666666;
	text-decoration:underline;
}
/* editando los links */
ul.sitios{
	list-style:none;
    font-size: 11px;
    line-height: 14px;
}
ul.sitios li{
	margin-top:1px;
	margin-bottom:1px;
}
ul.sitios li a{
	color:#000;
	background-color:#FFFFFF;	
	text-decoration:none;	
	display:block;	
	padding-left:20px;
	padding-right:20px;	
	padding-top:5px;
	padding-bottom:5px;		
}
ul.sitios li a:hover{
	color:#FFFFFF;
	background-color:#000;	
	padding-left:30px;
	font-weight:bold;
}
/* editando el formulario */
input{
	border: 1px solid #dcdcdc;
	width:548px;
	height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:30px;
	color:#FFFFFF;
	background-color:#000000;
}
input:focus {
  border: 2px solid #000;
  background: #FFFFFF;
  color:#000;  
}
textarea{
	border: 1px solid #dcdcdc;
	padding: 5px;
	width:548px;	
	height: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;	
	background-color:#000000;	
}
textarea:focus {
  border: 2px solid #000;
  background: #FFFFFF;
  color:#000;    
}
.btEnviar{
	color:#FFFFFF;
	background-color:#000;
	border:none;
	cursor:pointer;
	font-size: 12px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	width:150px;
	float:right;
}
.btEnviar:hover{
	color:#000;
	background-color:#fff;
}
/* footer */
#footer{
	margin-top:1px;	
}
.footer_nav{
	height:40px;
	margin-bottom:1px;
	line-height:40px;
	color:#999;
	font-style:italic;
	font-weight:bold;	
}
.footer_nav .col1{
	float:left;
	width:48px;
	padding-left:23px;
	padding-right:35px;
	margin-right:1px;
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;		
}
.footer_nav .col2{
	float:left;
	width:77px;	
	padding-left:23px;
	padding-right:35px;
	margin-right:1px;	
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;		
}
.footer_nav .col3{
	float:left;
	width:86px;	
	padding-left:23px;
	padding-right:35px;
	margin-right:1px;	
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;		
}
.footer_nav .col4{
	float:left;
	width:154px;	
	padding-left:23px;
	padding-right:35px;
	background-image:url(../images/top_corner.png);
	background-position: top right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;		
}
.footer_nav a{
	color:#000;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	cursor:pointer;
}
.footer_nav a:hover{
	color:#999;
}
.footer_legales{
	background-color:#FFFFFF;
    text-align: center;
    vertical-align: middle;
	font-size:11px;
	color:#999999;
	padding-top: 15px;
	padding-bottom:15px;	
}
/* fin footer */
.clear{
	clear:both;
	height:0;
	overflow:hidden;
}
/* estilos agregados para imagenes dentro de la columna */
.izquierda{
	float:left;
	width:270px;
}
.derecha{
	float:right;
	width:270px;	
}